	/* FIX HEIGHT BOXES ON OLD MONITOS */
		.imageboxes__imgbox
		{
			min-height: 60rem;
		}
	/* END FIX HEIGHT BOXES ON OLD MONITOS */

	.header__profile-box--active
	{
		border-bottom: .1rem solid #e7e7e7;
	}


	.notification-banner
	{
		overflow: hidden;
		display: none;
		width: 100vw !important;
		padding: .7em 1em;
	}
	.notification-banner__content
	{
		float: left;
		width: 97%;
	}
	.notification-banner__content a
	{
		text-decoration: underline;
	}

	.notification-banner__close
	{
		width: 2%;
		float: right;
		cursor: pointer;
	}

	.login__content {
		width: 100%;
	}

	@media screen and (max-width: 63.99875em) {

		.login__container {
			background-color: transparent;
			padding: 2rem 0;
			display: block;
			margin-top: 200px;
		}

	}

	li a,
	p a
	{
		padding: 0 !important;
		border-bottom: none !important;
		font-weight: inherit !important;
	}

	li a:before,
	p a:before
	{
		content: none !important;
	}

	li a:hover,
	p a:hover
	{
    	color: #ccc !important;
	}

	.header__popup.active {
		z-index: 9999;
	}


	.header__dropdown-swiper {
		width: 100%;
		height: fit-content;
		display: flex;
		align-items: stretch;
		flex-direction: column;
		flex: 1;
	}

	.slick-track {
		margin-left: 15px;
		margin-right: 0;
	}